Bug 101784 - [RFE] Need to make a package with httpd 2.0.47
[RFE] Need to make a package with httpd 2.0.47
Status: CLOSED DUPLICATE of bug 98852
Product: Red Hat Linux
Classification: Retired
Component: httpd (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
: Security
: 101842 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-06 17:01 EDT by David A. Radtke
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:57:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David A. Radtke 2003-08-06 17:01:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20021120 Netscape/7.01

Description of problem:
http://www.apacheweek.com/features/security-20 lists several security
vulnerabilities with the version available from Red Hat/RHN which is seven
releases out-of-date.   Need to make a package with httpd 2.0.47!


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Josef Komenda 2003-08-07 13:37:33 EDT
Wrong product, version, component, but also NOTABUG, and not a genuine feature
request. If you use RHN, please use the feedback tool for these sort of requests: 

https://rhn.redhat.com/help/contact.pxt

Thanks,
Joe Komenda, 
RHN QA
Comment 2 Josef Komenda 2003-08-07 13:38:32 EDT
*** Bug 101843 has been marked as a duplicate of this bug. ***
Comment 3 Josef Komenda 2003-08-07 13:39:34 EDT
*** Bug 101842 has been marked as a duplicate of this bug. ***
Comment 4 Mark Blevis 2003-08-07 13:55:25 EDT
That's funny.  When I contacted RHN feedback, customer service and technical 
support, they all told me to open a feature request through Bugzilla.  This 
volleying suggests to me that RedHat's has no commitment to keeping pace with 
version currency and addressing security vulnerabilities within its 
distributions.  Please advise.
Comment 5 Mark Blevis 2003-08-07 13:59:33 EDT
-----Original Message-----
From: rhn-feedback+1629528-43899@rhn.redhat.com [mailto:rhn-feedback+1629528-
43899@rhn.redhat.com] 
Sent: Wednesday, August 06, 2003 9:09 PM
To: Mark Blevis
Subject: Re: Version problem


Dear sir,
If you want to get the newer version of it, you can make request in this way:

For technical requests, you can make a "Request for Enhancement" (RFE) at 
https://bugzilla.redhat.com/bugzilla.  The product is "Red Hat Network" and
the various components are prefaced by "RHN/".	Please put "[RFE]" at the
beginning of the summary line of your request.

If you would like to provide non-technical feedback to Red Hat Network, please 
go to https://rhn.redhat.com/help/contact.pxt and follow the directions 
for "feedback".


For  more informations and instructions about rhn: 
https://rhn.redhat.com/help/quickstart.pxt
https://rhn.redhat.com/help/faq/ http://rhn.redhat.com/help/basic/index.html

Thanks for writing to rhn support. If you have any other concerns regarding 
rhn, please feel free to write back. Best regards, Red Hat Network Team
Comment 6 Josef Komenda 2003-08-07 14:07:21 EDT
Whoops, I'm an idiot. It is the correct method, but the product / version /
component was wrong - we just push the bits, we don't make the packages. I'l put
it in the right place and apply correction to the feedback folks, as well as
some self correction. Many apologies for the runaround. 
Comment 7 Mark J. Cox (Product Security) 2003-08-08 12:02:03 EDT
The individual security fixes needed each already have their own tracking bugs,
see 98852, 98853, 98855, and also see 
http://www.redhat.com/advice/speaks_backport.html on why we backport fixes.


*** This bug has been marked as a duplicate of 98852 ***
Comment 8 Red Hat Bugzilla 2006-02-21 13:57:59 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.